/*--- Avanquest WebEasy Page Style ---*/


.cc09               { /* Common */
	font            : 13px 'Arial', Helvetica, sans-serif;
	color           : #404040;
	text-align      : center;
	}
div#e46             { /* Should you wish to conta... */
	text-align      : left;
	position        : absolute;
	left            :  45px;
	top             : 120px;
	width           : 443px;
	height          :  44px;
	}
address#e45         { /* mail@innov8group.com.au */
	text-align      : left;
	position        : absolute;
	left            :  45px;
	top             : 173px;
	width           : 168px;
	height          :  24px;
	}
h4#e44              { /* innov8 Consulting Group */
	position        : absolute;
	left            : 599px;
	top             : 146px;
	width           : 225px;
	height          :  24px;
	}
address#e43         { /* 302/36 Refinery Drive,\ ... */
	text-align      : left;
	position        : absolute;
	left            : 599px;
	top             : 187px;
	width           : 199px;
	height          :  57px;
	}
span#e42            { /* images/innov8_consulting... */
	border          :   0px none #616161;
	background      : transparent url(images/innov8_consulting_group006004.gif) no-repeat top left;
	position        : absolute;
	left            :  24px;
	top             :   0px;
	width           : 945px;
	height          :  70px;
	}
span#e41            { /* images/innov8_consulting... */
	border          :   0px none #e3e3e3;
	background      : transparent url(images/innov8_consulting_group006003.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :  70px;
	width           : 944px;
	height          :  40px;
	}
span#e40            { /* images/innov8_consulting... */
	border          :   0px none #ff3300;
	clip            : rect(0px,944px,6px,0px);
	background      : transparent url(images/innov8_consulting_group006002.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :  70px;
	width           : 944px;
	height          :   6px;
	}
h1#e39              { /* innov8 Consulting Group */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            :  25px;
	top             :  10px;
	width           : 459px;
	height          :  54px;
	}
span#e38            { /* images/innov8_consulting... */
	border          :   0px none #e6e6e6;
	background      : transparent url(images/innov8_consulting_group006001.gif) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             : 742px;
	width           : 993px;
	height          :  25px;
	}
span#e37            {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/dark2grey_bg.gif);
	position        : absolute;
	left            : 968px;
	top             :   0px;
	width           :  25px;
	height          : 746px;
	}
span#e36            {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/dark2grey_bg.gif);
	position        : absolute;
	left            :   0px;
	top             :   0px;
	width           :  25px;
	height          : 749px;
	}
span#e35            { /* images/innov8_consulting... */
	background      : transparent url(images/innov8_consulting_group001001.png) no-repeat top left;
	position        : absolute;
	left            : 787px;
	top             :   5px;
	width           : 181px;
	height          :  65px;
	}
div#e34             {
	position        : absolute;
	left            : 498px;
	top             : 286px;
	width           : 450px;
	height          : 375px;
	}
span#e33            { /* Home */
	position        : absolute;
	left            : 385px;
	top             :  80px;
	width           :  63px;
	height          :  25px;
	}
span#e32            { /* :: */
	position        : absolute;
	left            : 876px;
	top             :  80px;
	width           :  16px;
	height          :  25px;
	}
span#e31            { /* Our People */
	position        : absolute;
	left            : 583px;
	top             :  80px;
	width           : 104px;
	height          :  25px;
	}
span#e30            { /* :: */
	position        : absolute;
	left            : 568px;
	top             :  80px;
	width           :  16px;
	height          :  25px;
	}
span#e29            { /* Our Experience */
	position        : absolute;
	left            : 696px;
	top             :  80px;
	width           : 111px;
	height          :  25px;
	}
span#e28            { /* :: */
	position        : absolute;
	left            : 682px;
	top             :  80px;
	width           :  16px;
	height          :  25px;
	}
span#e27            { /* Links */
	position        : absolute;
	left            : 823px;
	top             :  80px;
	width           :  50px;
	height          :  25px;
	}
span#e26            { /* :: */
	position        : absolute;
	left            : 804px;
	top             :  80px;
	width           :  16px;
	height          :  25px;
	}
span#e25            { /* Contact */
	position        : absolute;
	left            : 892px;
	top             :  80px;
	width           :  75px;
	height          :  25px;
	}
span#e24            { /* :: */
	position        : absolute;
	left            : 366px;
	top             :  80px;
	width           :  16px;
	height          :  25px;
	}
span#e23            { /* Our Services */
	position        : absolute;
	left            : 462px;
	top             :  80px;
	width           : 112px;
	height          :  25px;
	}
span#e22            { /* :: */
	position        : absolute;
	left            : 447px;
	top             :  80px;
	width           :  16px;
	height          :  25px;
	}
div#e21             { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            :  32px;
	top             : 747px;
	width           : 934px;
	height          :  19px;
	}
form#f20            { /* mailto:your@address.here... */
	position        : absolute;
	left            :  39px;
	top             : 200px;
	width           : 422px;
	height          : 330px;
	}
fieldset#e20        { /* mailto:your@address.here... */
	width           : 100%;
	height          : 100%;
	padding         :  10px;
	border-width    :   0px;
	background-color: transparent;
	}
legend#e19          { /* Contact Details */
	text-align      : left;
	position        : absolute;
	left            :   8px;
	top             :   8px;
	width           : 267px;
	height          :  19px;
	}
label#e18           { /* Company */
	text-align      : right;
	position        : absolute;
	left            :   0px;
	top             :  32px;
	width           : 105px;
	height          :  21px;
	}
input#e17           { /* Text Company Company Nam... */
	padding         :   2px;
	position        : absolute;
	left            : 111px;
	top             :  31px;
	width           : 297px;
	}
label#e16           { /* Your Position */
	text-align      : right;
	position        : absolute;
	left            :   3px;
	top             :  57px;
	width           : 102px;
	height          :  21px;
	}
input#e15           { /* Text Position Your Posit... */
	padding         :   2px;
	position        : absolute;
	left            : 111px;
	top             :  56px;
	width           : 297px;
	}
label#e14           { /* City */
	text-align      : right;
	position        : absolute;
	left            :  24px;
	top             :  82px;
	width           :  81px;
	height          :  21px;
	}
input#e13           { /* Text City City  */
	padding         :   2px;
	position        : absolute;
	left            : 111px;
	top             :  81px;
	width           : 297px;
	}
label#e12           { /* State */
	text-align      : right;
	position        : absolute;
	left            :  24px;
	top             : 107px;
	width           :  81px;
	height          :  21px;
	}
input#e11           { /* Text State State  */
	padding         :   2px;
	position        : absolute;
	left            : 111px;
	top             : 106px;
	width           : 297px;
	}
label#e10           { /* Phone */
	text-align      : right;
	position        : absolute;
	left            :  24px;
	top             : 132px;
	width           :  81px;
	height          :  21px;
	}
input#e9            { /* Text Phone Phone  */
	padding         :   2px;
	position        : absolute;
	left            : 111px;
	top             : 131px;
	width           : 297px;
	}
label#e8            { /* Website */
	text-align      : right;
	position        : absolute;
	left            :  24px;
	top             : 157px;
	width           :  81px;
	height          :  16px;
	}
input#e7            { /* Text Web_Site Website  */
	padding         :   2px;
	position        : absolute;
	left            : 111px;
	top             : 156px;
	width           : 297px;
	}
label#e6            { /* Country */
	text-align      : right;
	position        : absolute;
	left            :  24px;
	top             : 186px;
	width           :  81px;
	height          :  21px;
	}
select#e5           { /* Combo Box Country Countr... */
	position        : absolute;
	left            : 111px;
	top             : 185px;
	width           : 301px;
	}
label#e4            { /* Comments */
	text-align      : left;
	position        : absolute;
	left            :   8px;
	top             : 215px;
	width           :  89px;
	height          :  19px;
	}
textarea#e3         { /* Text Area Comments Comme... */
	padding         :   2px;
	position        : absolute;
	left            :  15px;
	top             : 238px;
	width           : 394px;
	height          :  67px;
	}
input#e2            { /* Submit Send Details  */
	position        : absolute;
	left            :  81px;
	top             : 317px;
	width           : 121px;
	}
input#e1            { /* Reset Clear Details  */
	position        : absolute;
	left            : 225px;
	top             : 317px;
	width           : 121px;
	}
div#page            { /* Page Holder */
	background-image: url(images/white.jpg);
	position        : relative;
	width           : 994px;
	height          : 768px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
